Bug 20519 - This is my first installation of Linux and on the installation got an exception error and this web site was given. I was also prompted to save the error to disk - can see no place where to import the disk could someone please help
Summary: This is my first installation of Linux and on the installation got an excepti...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 4.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-08 14:42 UTC by Wahl Fitzgerald
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 15:42:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wahl Fitzgerald 2000-11-08 14:42:51 UTC
This is my first installation of Linux and on the installation got an 
exception error and this web site was given. I was also prompted to save 
the error to disk - can see no place where to import the disk could 
someone please help

Comment 1 Michael Fulbright 2000-11-13 19:59:33 UTC
What version of Red Hat are you installing? You have "4.2" selected, but I think
you mean 7.0 right?

You need to take the floppy that the installer wrote out the error messages too
and insert it into a computer with web access.  Then bring up this bug (bug
20519) and click on the 'Create a new attachment' link besied the 'Attachments'
label. Then select the file on the floppy disk and it will be attached.

Comment 2 Michael Fulbright 2000-12-04 15:41:59 UTC
Please reopen this report if you continue to have problems.


Note You need to log in before you can comment on or make changes to this bug.